body{background:#1c1d44 url(/images/satellite/misc/background_blue3.gif) repeat-x scroll 0 0;color:#283A5E;font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;margin:5px 5px 5px 5px;}
a:link,body_alink{color:#283A5E;text-decoration:underline;}
a:visited,body_avisited{color:#283A5E;text-decoration:none;}
a:hover,a:active,body_ahover{color:#55C546;text-decoration:underline;}
.page{background:#FFF;color:#283A5E;}
td,th,p,li{font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.tborder{background:#E3E6E8;color:#283A5E;}
.tcat{background:#DDE0E4 url(../../images/satellite/gradients/gradient_tcat.gif) repeat-x top left;color:#283A5E;font:bold 10pt tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;border-top:#FFF 1px solid;border-left:#FFF 1px solid;border-right:#FFF 1px solid;}
.tcat a:link,.tcat_alink{color:#283A5E;text-decoration:none;}
.tcat a:visited,.tcat_avisited{color:#283A5E;text-decoration:none;}
.tcat a:hover,.tcat a:active,.tcat_ahover{color:#8297C8;text-decoration:underline;}
.thead{background:#283A5E url(../../images/satellite/gradients/gradient_thead.gif) repeat-x top left;color:#FFF;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.thead a:link,.thead_alink{color:#FFF;text-decoration:none;}
.thead a:visited,.thead_avisited{color:#FFF;text-decoration:none;}
.thead a:hover,.thead a:active,.thead_ahover{color:#D0D0D0;text-decoration:underline;}
.tfoot{background:#DDE0E4 url(../../images/satellite/gradients/gradient_tcat.gif) repeat-x top left;color:#283A5E;border-top:#FFF 1px solid;border-left:#FFF 1px solid;border-right:#FFF 1px solid;border-bottom:#FFF 1px solid;}
.tfoot a:link,.tfoot_alink{color:#283A5E;text-decoration:none;}
.tfoot a:visited,.tfoot_avisited{color:#283A5E;text-decoration:none;}
.tfoot a:hover,.tfoot a:active,.tfoot_ahover{color:#000;text-decoration:underline;}
.alt1,.alt1Active{background:#F6F8FA;color:#283A5E;font-family:tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.alt2,.alt2Active{background:#EDEFF1;color:#283A5E;font-family:tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.inlinemod{background:#FFC;color:#000;}
.wysiwyg{background:#F5F5FF;color:#496292;font:11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
textarea,.bginput{font:10pt verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.bginput option,.bginput optgroup{font-size:10pt;font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.button{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
select{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
option,optgroup{font-size:11px;font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.smallfont{font:11px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.time{color:#666686;}
.navbar{color:#283A5E;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.navbar a:link,.navbar_alink{color:#283A5E;text-decoration:none;}
.navbar a:visited,.navbar_avisited{color:#283A5E;text-decoration:none;}
.navbar a:hover,.navbar a:active,.navbar_ahover{color:#283A5E;text-decoration:underline;}
.highlight{color:#F00;font-weight:bold;}
.fjsel{background:#e0eaf5;color:#283A5E;}
.fjdpth0{background:#F7F7F7;color:#000;}
.panel{background:#E4E7F5 url(../../images/gradients/gradient_panel.gif) repeat-x top left;color:#000;padding:10px;border:2px outset;}
.panelsurround{background:#D1D4E0 url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;color:#000;}
legend{color:#22229C;font:11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.vbmenu_control{background:#DDE0E4 url(../../images/satellite/gradients/gradient_tcat.gif) repeat-x top left;color:#283A5E;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;padding:3px 6px 3px 6px;white-space:nowrap;border-top:#FFF 1px solid;border-right:#FFF 1px solid;}
.vbmenu_control a:link,.vbmenu_control_alink{color:#283A5E;text-decoration:none;}
.vbmenu_control a:visited,.vbmenu_control_avisited{color:#283A5E;text-decoration:none;}
.vbmenu_control a:hover,.vbmenu_control a:active,.vbmenu_control_ahover{color:#283A5E;text-decoration:underline;}
.vbmenu_popup{background:#FFF;color:#000;border:1px solid #E3E6E8;}
.vbmenu_option{background:#f0f4f8;color:#283A5E;font:11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;white-space:nowrap;cursor:pointer;}
.vbmenu_option a:link,.vbmenu_option_alink{color:#283A5E;text-decoration:none;}
.vbmenu_option a:visited,.vbmenu_option_avisited{color:#283A5E;text-decoration:none;}
.vbmenu_option a:hover,.vbmenu_option a:active,.vbmenu_option_ahover{color:#283A5E;text-decoration:underline;}
.vbmenu_hilite{background:#e0eaf5;color:#283A5E;font:11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;white-space:nowrap;cursor:pointer;}
.vbmenu_hilite a:link,.vbmenu_hilite_alink{color:#283A5E;text-decoration:none;}
.vbmenu_hilite a:visited,.vbmenu_hilite_avisited{color:#283A5E;text-decoration:none;}
.vbmenu_hilite a:hover,.vbmenu_hilite a:active,.vbmenu_hilite_ahover{color:#283A5E;text-decoration:none;}
.bigusername{font-size:14pt;}
td.thead,th.thead,div.thead{padding:4px;}
.pagenav a{text-decoration:none;}
.pagenav td{padding:2px 4px 2px 4px;}
.shade,a.shade:link,a.shade:visited{color:#777;text-decoration:none;}
a.shade:active,a.shade:hover{color:#F40;text-decoration:underline;}
.tcat .shade,.thead .shade,.tfoot .shade{color:#DDD;}
.fieldset{margin-bottom:6px;}
.fieldset,.fieldset td,.fieldset p,.fieldset li{font-size:11px;}
.vb_postbit{color:#283A5E;font:12px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;text-decoration:none;}
.vb_postbit a:link{color:#8297C8;font:12px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;text-decoration:underline;}
.vb_postbit a:visited{color:#8297C8;font:12px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;border-bottom:1px dotted #55C546;text-decoration:underline;}
.vb_postbit a:hover,.vb_postbit a:active{color:#55C546;font:12px verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;border-bottom:1px dotted #8297C8;text-decoration:none;}
.user_info{background-color:#F6F8FA;color:#283A5E;padding:7px;border:1px solid #FFF;}
.vb_postbit_info{background-color:#F1F4F6;color:#283A5E;padding:2px;border:1px inset;margin-bottom:2px;}
.border_out{border-top:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;}
.border_in{border-top:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #000;border-right:1px solid #000;}
.header_bg{background:#FFF url(../../images/satellite/misc/header_new.jpg);background-position:center;}
#navbar_back{background:#FFF url(../../images/satellite/misc/navbar_back.png);}
.cat_spacer{padding:5px 0 5px 0;}
.spacer{padding:5px 0 5px 0;}
.spacer_small{padding:2px 0 2px 0;}
.icon_legend{background-color:#D1D1E1;color:#000;border:1px solid #E3E6E8;}
.vb_menu_control{background:#283A5E url(../../images/satellite/gradients/gradient_thead.gif) repeat-x top left;color:#FFF;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;padding:3px 6px 3px 6px;white-space:nowrap;}
.vb_menu_control a:link{color:#FFF;text-decoration:none;}
.vb_menu_control a:visited{color:#FFF;text-decoration:none;}
.vb_menu_control a:hover,.vb_menu_control a:active{color:#FFF;text-decoration:underline;}
.announcement{background-color:#d7e7f6;color:#283A5E;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.sticky{background-color:#edf3f9;color:#283A5E;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.poll{background-color:#f0dffd;color:#283A5E;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.moderated{background-color:#f9edee;color:#283A5E;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.subscribed{background-color:#edf9f2;color:#283A5E;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.deleted{background-color:#e5e8eb;color:#283A5E;border-left:1px solid #FFF;border-top:1px solid #FFF;}
div.hr{height:1px;border-bottom:1px dotted #98AACE;}
div.hr hr{display:none;}
.last_visit{background-color:#edf3f9;color:#4D528C;border-left:1px solid #FFF;border-top:1px solid #FFF;}
.vb_footer{background:#DDE0E4 url(../../images/satellite/misc/footer_links_bg.gif) repeat-x top left;color:#8297C8;font:bold 11px tahoma,verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;}
.vb_footer a:link{color:#FFF;text-decoration:none;}
.vb_footer a:visited{color:#FFF;text-decoration:none;}
.vb_footer a:hover,.vb_footer a:active{color:#FFF;text-decoration:underline;}